arrangers:
- link: artist/21998
  names:
    en: Masatomi Waki
    ja: 脇眞富
- names:
    en: (Arte Refact)
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/19994
  names:
    en: RamSeeni
    ja: ラムシーニ
- link: artist/11247
  names:
    en: Tohru Watanabe
    ja: 渡辺徹
- link: artist/13498
  names:
    en: Hirofumi Hibino
    ja: 日比野裕史
- link: artist/3782
  names:
    en: Takehito Shimizu
    ja: 清水武仁
- link: artist/3238
  names:
    en: Kotaro Odaka
    ja: 小高光太郎
- link: artist/18
  names:
    en: Kazuya Takase
    ja: 高瀬一矢
- link: artist/15298
  names:
    en: Shota Horie
    ja: 堀江晶太
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/8202
  names:
    en: Akihiko Yamaguchi
    ja: 山口朗彦
- link: artist/6764
  names:
    en: Takuya Sakai
    ja: 酒井拓也
- names:
    en: (Arte Refact
catalog: LACZ-10273
categories:
- Game
category: Game
classification: Vocal
composers:
- link: artist/17584
  names:
    en: Yuki Honda
    ja: 本多友紀
- names:
    en: (Arte Refact)
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
- link: artist/2910
  names:
    en: Aira Yuuki
    ja: 結城アイラ
- link: artist/16954
  names:
    en: PandaBoY
- link: artist/26919
  names:
    en: Tomoya Hara
    ja: 原知也
- link: artist/13498
  names:
    en: Hirofumi Hibino
    ja: 日比野裕史
- link: artist/11237
  names:
    en: BOUNCEBACK
- link: artist/3238
  names:
    en: Kotaro Odaka
    ja: 小高光太郎
- link: artist/18
  names:
    en: Kazuya Takase
    ja: 高瀬一矢
- link: artist/15298
  names:
    en: Shota Horie
    ja: 堀江晶太
- link: artist/14205
  names:
    en: Yamato
    ja: 大和
- link: artist/8202
  names:
    en: Akihiko Yamaguchi
    ja: 山口朗彦
- link: artist/6778
  names:
    en: Atsushi Harada
    ja: 原田篤
- names:
    en: (Arte Refact
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: サウンド・オブ・ビギニング
    track_length: Unknown
  - names:
      Japanese: 真夏のダイヤ☆
    track_length: Unknown
  - names:
      Japanese: 夢みがちBride
    track_length: Unknown
  - names:
      Japanese: 月曜日のクリームソーダ
    track_length: Unknown
  - names:
      Japanese: 深紅のパシオン
    track_length: Unknown
  - names:
      Japanese: Paradox of LOVE
    track_length: Unknown
  - names:
      Japanese: Melty Fantasia
    track_length: Unknown
  - names:
      Japanese: 花びらメモリーズ
    track_length: Unknown
  - names:
      Japanese: リベレイシング／アロン -LiberaSing Along-
    track_length: Unknown
  - names:
      Japanese: ESPADA
    track_length: Unknown
  - names:
      Japanese: dans l'obscurité
    track_length: Unknown
  - names:
      Japanese: brave HARMONY
    track_length: Unknown
  - names:
      Japanese: 君との明日を願うから
    track_length: Unknown
distributor: &id001
  link: org/3382
  names:
    en: Bandai Namco Filmworks Inc.
    ja: 株式会社バンダイナムコフィルムワークス
    ja-latn: Bandai Namco Filmworks Inc.
  role: distributor
link: album/147884
lyricists:
- link: artist/12585
  names:
    en: Erica Masaki
    ja: 真崎エリカ
- link: artist/8312
  names:
    en: Seiji Miura
    ja: 三浦誠司
- link: artist/2910
  names:
    en: Aira Yuuki
    ja: 結城アイラ
- link: artist/28583
  names:
    en: Sasa Ando
    ja: 安藤紗々
- link: artist/4378
  names:
    en: leonn
- link: artist/34205
  names:
    en: Rena Komatsu
    ja: 小松レナ
- link: artist/23804
  names:
    en: Kota Morita
    ja: モリタコータ
- link: artist/12385
  names:
    en: Youhei Matsui
    ja: 松井洋平
- link: artist/15566
  names:
    en: Kanata Nakamura
    ja: 中村彼方
media_format: CD
meta:
  added_date: 2025-03-20T20:51
  edited_date: 2025-03-20T20:59
  fetched_date: 2025-12-07T09:26
  freedb: 0
  ttl: 86400
  visitors: 536
name: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 FAIRY STARS
names:
  en: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 FAIRY STARS
  ja: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 FAIRY STARS
  ja-latn: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 FAIRY STARS
notes: 'M-01

  Vocals: Roco (CV: Atsuki Nakamura)

  Composer: Yuki Honda (Arte Refact)

  Arranger: Masatomi Waki (Arte Refact)

  Lyricist: Erica Masaki

  M-02

  Vocals: Rio Momose (CV: Rikako Yamaguchi)

  Composer: Seiji Miura

  Arranger: Seiji Miura

  Lyricist: Seiji Miura

  M-03

  Vocals: Mizuki Makabe (CV: Rika Abe)

  Composer: Aira Yuuki, PandaBoY

  Arranger: PandaBoY

  Lyricist: Aira Yuuki

  M-04

  Vocals: Ayumu Maihama (CV: Megumi Toda)

  Composer: Tomoya Hara

  Arranger: RamSeeni

  Lyricist: Sasa Ando

  M-05

  Vocals: Julia (CV: Aimi)

  Composer: Hirofumi Hibino

  Arranger: Tohru Watanabe, Hirofumi Hibino

  Lyricist: leonn

  M-06

  Vocals: Chizuru Nikaido (CV: Kanako Nomura)

  Composer: BOUNCEBACK

  Arranger: Takehito Shimizu

  Lyricist: Rena Komatsu

  M-07

  Vocals: Tsumugi Shiraishi (CV: Saki Minami)

  Composer: Kotaro Odaka

  Arranger: Kotaro Odaka

  Lyricist: Kota Morita

  M-08

  Vocals: Momoko Suou (CV: Keiko Watanabe)

  Composer: Yuki Honda (Arte Refact)

  Arranger: Masatomi Waki (Arte Refact)

  Lyricist: Erica Masaki

  M-09

  Vocals: Tomoka Tenkubashi (CV: Kotori Koiwai)

  Composer: Kazuya Takase

  Arranger: Kazuya Takase

  Lyricist: Youhei Matsui

  M-10

  Vocals: Shiho Kitazawa (CV: Sora Amamiya)

  Composer: Shota Horie

  Arranger: Shota Horie

  Lyricist: Youhei Matsui

  M-11

  Vocals: Subaru Nagayoshi (CV: Yuka Saito)

  Composer: Yamato

  Arranger: Yamato

  Lyricist: Kanata Nakamura

  M-12

  Vocals: Megumi Tokoro (CV: Yukiyo Fujii)

  Composer: Akihiko Yamaguchi

  Arranger: Akihiko Yamaguchi

  Lyricist: Aira Yuuki

  M-13

  Vocals: Shizuka Mogami (CV: Azusa Tadokoro)

  Composer: Atsushi Harada (Arte Refact)

  Arranger: Takuya Sakai (Arte Refact)

  Lyricist: Erica Masaki

  Sold at THE IDOLM@STER 765 MILLIONSTARS HOTCHPOTCH FESTIV@L!! 2 event held on Mar
  29~30, 2025.'
organizations:
- &id002
  link: org/3439
  names:
    en: BANDAI NAMCO
    ja: BANDAI NAMCO
    ja-latn: BANDAI NAMCO
  role: label
- link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/3381
  names:
    en: Bandai Namco Music Live Inc.
    ja: 株式会社バンダイナムコミュージックライブ
    ja-latn: Bandai Namco Music Live Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/48/147884/147884-26e57fde4336.jpg
picture_small: https://medium-media.vgm.io/albums/48/147884/147884-26e57fde4336.jpg
picture_thumb: https://thumb-media.vgm.io/albums/48/147884/147884-26e57fde4336.jpg
platforms:
- Mobile Phone
products:
- link: product/3575
  names:
    en: THE IDOLM@STER MILLION LIVE!
    ja: アイドルマスター ミリオンライブ!
    ja-latn: THE IDOLM@STER MILLION LIVE!
publish_format: Commercial, Event Only
publisher: *id002
related:
- catalog: LACM-14080
  link: album/37752
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 01 Than...
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 01 Than...
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 01 Than...
  type: game
- catalog: LACA-15300
  link: album/39237
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 02
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 02
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 02
  type: game
- catalog: LACA-15308
  link: album/39250
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 03
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 03
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 03
  type: game
- catalog: LACA-15314
  link: album/39865
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 04
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 04
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 04
  type: game
- catalog: LACA-15315
  link: album/40255
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 05
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 05
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 05
  type: game
- catalog: LACA-15316
  link: album/40917
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 06
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 06
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 06
  type: game
- catalog: LACA-15317
  link: album/40918
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 07
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 07
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 07
  type: game
- catalog: LACA-15318
  link: album/43175
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 08
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 08
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 08
  type: game
- catalog: LACA-15319
  link: album/43445
  names:
    en: THE IDOLM@STER LIVE THE@TER PERFORMANCE 09
    ja: THE IDOLM@STER LIVE THE@TER PERFORMANCE 09
    ja-latn: THE IDOLM@STER LIVE THE@TER PERFORMANCE 09
  type: game
- catalog: N/A
  link: album/89871
  names:
    en: THE IDOLM@STER MILLION LIVE! 1st Anniversary Li...
    ja: アイドルマスターミリオンライブ！1周年記念限定オ...
    ja-latn: THE IDOLM@STER MILLION LIVE! 1st Anniversary Li...
  type: bonus
release_date: '2025-03-29'
release_events: []
release_price:
  currency: JPY
  price: 3300.0
reprints: []
vgmdb_link: https://vgmdb.net/album/147884?perpage=99999
vocals:
- link: artist/16618
  names:
    en: Atsuki Nakamura
    ja: 中村温姫
- link: artist/14067
  names:
    en: Rikako Yamaguchi
    ja: 山口立花子
- link: artist/16609
  names:
    en: Rika Abe
    ja: 阿部里果
- link: artist/16233
  names:
    en: Megumi Toda
    ja: 戸田めぐみ
- link: artist/10841
  names:
    en: Aimi
    ja: 愛美
- link: artist/16619
  names:
    en: Kanako Nomura
    ja: 野村香菜子
- link: artist/26551
  names:
    en: Saki Minami
    ja: 南早紀
- link: artist/16620
  names:
    en: Keiko Watanabe
    ja: 渡部恵子
- link: artist/14334
  names:
    en: Kotori Koiwai
    ja: 小岩井ことり
- link: artist/15555
  names:
    en: Sora Amamiya
    ja: 雨宮天
- link: artist/15910
  names:
    en: Yuka Saito
    ja: 斉藤佑圭
- link: artist/16146
  names:
    en: Yukiyo Fujii
    ja: 藤井ゆきよ
- link: artist/15351
  names:
    en: Azusa Tadokoro
    ja: 田所あずさ
votes: 0
